Subject: RE: Guatemals-FCPA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 14:19:34 -0700 (PDT)

Also check the first week of Dec.

 -----Original Message-----
From: 	Camejo, Teobaldo  
Sent:	Tuesday, October 23, 2001 4:07 PM
To:	Blaine, Michelle
Cc:	Truss, Stephanie; Sanders, Richard B.
Subject:	RE: Guatemals-FCPA

Michelle thanks, from the logistics point of view I would recommend to do Guatemala,fly to Nicaragua as it's a short 30 min. flight.
From there Panama City is about 1hr.15min.
The next  jump would be  to Venezuela where VENGAS and ACCRO (30 min from Caracas) where you could do a direct flight home back to Houston.
That would be my recommendation.
I will be checking with Guatemala on the  November date.
Rgds, Teo

From:	Michelle Blaine/ENRON@enronXgate on 10/22/2001 06:47 PM
To:	Teobaldo Camejo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Stephanie Truss/ENRON@enronXgate
cc:	Richard B Sanders/Enron@enronXgate 

Subject:	RE: Guatemals-FCPA

I'm thinking the week of November 5-7 because I thought I would be in Toronto and now I don't have to go.  I'd like to do Guatemala, Nicaragua, Panama and Venezuela in one big trip.  Help me with logistics here.  I know there are a couple of places in Venezuela, but where else did you need me and are we trying to combine any of these offices?

 -----Original Message-----
From: 	Camejo, Teobaldo  
Sent:	Monday, October 22, 2001 6:28 PM
To:	Truss, Stephanie; Blaine, Michelle
Subject:	RE: Guatemals-FCPA

Any news on possible dates? 
Let me know please.
Rgds, Teo